import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OilCardOrderComponent } from './oil-card-order.component';

describe('OilCardOrderComponent', () => {
  let component: OilCardOrderComponent;
  let fixture: ComponentFixture<OilCardOrderComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OilCardOrderComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OilCardOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
